var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/generate-picture-this/route.js")
R.c("server/chunks/[root-of-the-server]__8cd9fd37._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/_next-internal_server_app_api_chat_generate-picture-this_route_actions_808d7de0.js")
R.m(29345)
module.exports=R.m(29345).exports
